Subject: 23-1 TV-3 22:05 Pena de mort
From: sesaga@...
To: [email-masked]
Date: Fri, 19 Jan 2001 19:46:04 -0000

Segunda película dirigida por Tim Robbins, uno de los directores más 
interesantes que tiene ahora el cine americano. La primera &quot;Ciudadano 
Bob Roberts&quot; es un terrorífico y magistral falso documental sobre la 
extrema derecha, y la tercera &quot;Abajo el telon&quot; esta ahora en cartel.

&quot;Pena de mort&quot; plantea un alegato contra la pena de muerte justo 
cuando es más dificil plantearlo. Cuando el reo es un sádico asesino 
de cuya culpabilidad no existen dudas. Tradicionalmente el cine 
criticaba la pena de muerte desde la perspectiva del falso culpable, 
y así es muy fácil.

Película seca, concisa, emocionante crítica a esa violencia 
institucionalizada que no es precisamente asunto del pasado.